LibreOffice LibreOffice 26.2 SDK API Reference

List of all members
GraphicMapper Service Reference

implementation of the XGraphicMapper interface More...

`import"GraphicMapper.idl";`

Inheritance diagram for GraphicMapper:

## Additional Inherited Members
Public Member Functions inherited from XGraphicMapper
com::sun::star::graphic::XGraphic | findGraphic ([in] string Id)
| Find if we have the XGraphic for the certain key. More...
void | putGraphic ([in] string Id, [in] com::sun::star::graphic::XGraphic Graphic)
| Insert a new entry to map an id/key to the XGraphic. More...

## Detailed Description

implementation of the XGraphicMapper interface

See also
  XGraphicMapper

Since
  LibreOffice 7.1

The documentation for this service was generated from the following file:

- com/sun/star/graphic/GraphicMapper.idl